.cb-why-trust-us-block {
    color: #000;
    text-align: center;
    margin: 32px auto;
}
.cb-why-trust-us-block__card {
    width: 100%;
    padding: 32px;
    border-radius: 16px;
    background-size: cover;
    background: #f5f5f5 url("assets/bg.webp") center;
}
.cb-why-trust-us-block__row {
    display: grid;
    grid-template-columns: 168px 168px 1fr 168px 168px;
    gap: 24px;
    align-items: end;
}
.cb-why-trust-us-block__col {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-height: 96px;
}
.cb-why-trust-us-block__col.cb-why-trust-us-block__col--stat {
    width: 168px;
}
.cb-why-trust-us-block__col--middle {
    max-width: 458px;
    margin: 0 auto;
    gap: 0;
}
.cb-why-trust-us-block__logo img {
    height: 50px;
    width: auto;
    display: block;
    margin: 8px auto 0;
}
.cb-why-trust-us-block__feature-list {
    list-style: none;
    padding: 0;
    margin: 16px 0 0 0;
    display: flex;
    justify-content: center;
    gap: 8px;
}
.cb-why-trust-us-block__experts {
    margin-top: 0;
}
.cb-why-trust-us-block__feature-list li {
    display: inline-flex;
    align-items: center;
    gap: 4px;
}
.cb-why-trust-us-block__feature-list img {
    height: 24px;
    width: auto;
}
.cb-why-trust-us-block__feature-list span {
    font-weight: 700;
}
.cb-why-trust-us-block__experts-label {
    font-weight: 700;
    text-transform: capitalize;
    line-height: 26px;
}
.cb-why-trust-us-block__authors {
    list-style: none;
    padding: 0;
    margin: 12px 0 0 0;
    display: flex;
    justify-content: center;
}
.cb-why-trust-us-block__authors-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    gap: 6px;
}
.cb-why-trust-us-block__laurel {
    height: 40px;
    width: auto;
    display: block;
}
.cb-why-trust-us-block__laurel--left {
    margin-right: 6px;
}
.cb-why-trust-us-block__laurel--right {
    transform: scaleX(-1);
}
.cb-why-trust-us-block__authors li {
    margin-left: -6px;
}
.cb-why-trust-us-block__authors img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    outline: 4px solid #e6e6e6;
    object-fit: cover;
}
.cb-why-trust-us-block__stat {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}
.cb-why-trust-us-block__stat-value {
    font-size: 34px;
    font-weight: 900;
    line-height: 40px;
}
.cb-why-trust-us-block__stat-label {
    font-size: 16.5px;
    line-height: 26px;
}
.cb-why-trust-us-block__content {
    margin-top: 24px;
    font-size: 16.5px;
    font-weight: 700;
    line-height: 26px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.cb-why-trust-us-block__actions {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    gap: 8px;
}
.cb-why-trust-us-block__btn {
    width: 218.5px;
    height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16.5px;
    font-weight: 700;
    line-height: 26px;
    color: #d33;
    text-decoration: none;
    border-radius: 32px;
    border: 2px solid #d33;
    background: #f5f5f5;
    transition: all .2s ease;
}

.cb-why-trust-us-block__btn:hover,
.cb-why-trust-us-block__btn:active {
    border-color: #8D0F10;
    color: #8D0F10;
    background: #ffffff;
}

.cb-why-trust-us-block__btn--primary {
    background: #d33;
    color: #fff;
}

.cb-why-trust-us-block__btn--primary:hover,
.cb-why-trust-us-block__btn--primary:active {
  background: #8D0F10;
  color: #fff;
}

.cb-why-trust-us-block__pub-title {
    margin-top: 32px;
    font-size: 16.5px;
    font-weight: 700;
    line-height: 26px;
    text-transform: capitalize;
}
.cb-why-trust-us-block__pub-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    gap: 16px;
    margin-top: 16px;
}
.cb-why-trust-us-block__pub-logos img {
    height: 65px;
    width: auto;
    flex-shrink: 0;
    object-fit: contain;
}

body.wp-admin .cb-why-trust-us-block__card {
    min-width: 1300px;
}
body.wp-admin .cb-why-trust-us-block__authors li,
body.wp-admin .cb-why-trust-us-block__authors img {
    max-width: 40px;
    max-height: 40px;
}

@media (max-width: 1150px) {
    .cb-why-trust-us-block__row {
        grid-template-columns: repeat(4, 1fr);
        justify-content: space-between;
        align-items: start;
        column-gap: 0;
    }
    .cb-why-trust-us-block__col--middle {
        grid-column: 1 / -1;
        grid-row: 1;
    }
    .cb-why-trust-us-block__col--stat {
        grid-row: 2;
    }
    .cb-why-trust-us-block__col.cb-why-trust-us-block__col--stat {
        width: auto;
    }

    .cb-why-trust-us-block__feature-list {
        display: grid;
    }
    .cb-why-trust-us-block__feature-list:has(li:nth-child(2)) {
        grid-template-columns: repeat(2, 1fr);
    }
    .cb-why-trust-us-block__feature-list:has(li:nth-child(3)) {
        grid-template-columns: repeat(3, 1fr);
    }
    .cb-why-trust-us-block__feature-list img {
        height: 20px;
    }
    .cb-why-trust-us-block__feature-list li {
        flex-direction: column;
        align-items: center;
        min-width: 0;
        border-left: 1px solid #b4b4b4;
        padding-left: 8px;
    }
    .cb-why-trust-us-block__feature-list li:first-child {
        border-left: none;
        padding-left: 0;
    }
    .cb-why-trust-us-block__feature-list img {
        margin-bottom: 4px;
    }
    .cb-why-trust-us-block__feature-list span {
        max-width: 100%;
        font-size: 14px;
    }
    .cb-why-trust-us-block__experts-label {
        font-size: 14px;
    }
    .cb-why-trust-us-block__logo img {
        height: 37px;
    }
    .cb-why-trust-us-block__content {
        font-size: 16px;
    }

    .cb-why-trust-us-block__pub-logos img {
        height: 44px;
    }
    .cb-why-trust-us-block__card {
        padding: 16px;
    }
}

@media (max-width: 767px) {
    .cb-why-trust-us-block__actions {
        flex-direction: column;
        align-items: center;
    }
    .cb-why-trust-us-block__btn {
        width: 100%;
    }
    .cb-why-trust-us-block__stat-value {
        color: #000;
        text-align: center;
        font-size: 24px;
        font-style: normal;
        font-weight: 900;
        line-height: 38px;
        text-transform: capitalize;
    }
    .cb-why-trust-us-block__stat-label {
        color: #000;
        text-align: center;
        font-size: 12px;
        line-height: 14px;
    }
    .cb-why-trust-us-block__row {
        grid-template-columns: repeat(4, 75px);
    }
    .cb-why-trust-us-block__col.cb-why-trust-us-block__col--stat {
        width: 75px;
    }
    .cb-why-trust-us-block__col {
        min-height: auto;
    }
    .cb-why-trust-us-block__content,
    .cb-why-trust-us-block__actions {
        margin-top: 16px;
    }
}

.cb-why-trust-us-block--compact {
    margin: 32px auto;
    width: 100%;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__row {
    grid-template-columns: repeat(4, 1fr);
    justify-content: space-between;
    align-items: start;
    column-gap: 0;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__col--middle {
    grid-column: 1 / -1;
    grid-row: 1;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__col--stat {
    grid-row: 2;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__col.cb-why-trust-us-block__col--stat {
    width: auto;
}


.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list {
    display: grid;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list:has(li:nth-child(2)) {
    grid-template-columns: repeat(2, 1fr);
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list:has(li:nth-child(3)) {
    grid-template-columns: repeat(3, 1fr);
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list img {
    height: 20px;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list li {
    flex-direction: column;
    align-items: center;
    min-width: 0;
    border-left: 1px solid #b4b4b4;
    padding-left: 8px;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list span {
    max-width: 100%;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list li:first-child {
    border-left: none;
    padding-left: 0;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__feature-list img {
    margin-bottom: 4px;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__logo img {
    height: 37px;
}

.cb-why-trust-us-block--compact .cb-why-trust-us-block__pub-logos img {
    height: 44px;
}

